.venv/
.env/
env/
.idea/
.vscode/
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
pip-wheel-metadata/
share/python-wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST

__pycache__/
*.py[cod]
*$py.class
# C extensions
*.so

